<!-- IF TPL_ACTOR_EDIT -->
<!--========================================================================-->

<h1>{L_ACT_EDIT}</h1>
<br />

<form action="{S_RANK_ACTION}" method="post">
    {S_HIDDEN_FIELDS}

    <table class="forumline w100">
        <col class="row1">
        <col class="row2">
        <tr>
            <th colspan="2">{L_ACT_EDIT}</th>
        </tr>
        <tr>
            <td width="40%" class="prof-title"><h4>{L_ACT_RU_NAME}:*</h4></td>
            <td>
                <input class="post" type="text" name="runame" size="55" maxlength="90" value="{ACTOR_NAME_RU}" />
            </td>
        </tr>
        <tr>
            <td width="40%" class="prof-title"><h4>{L_ACT_EN_NAME}:*</h4></td>
            <td>
                <input class="post" type="text" name="enname" size="55" maxlength="90" value="{ACTOR_NAME_EN}" />
            </td>
        </tr>
        <tr>
            <td width="40%" class="prof-title"><h4>{L_GENDER}:*</h4></td>
            <td>
                {ACTOR_GENDER}
            </td>
        </tr>
        <tr>
            <td width="40%" class="prof-title"><h4>{L_ACT_FOTO}:*</h4></td>
            <td>
                <input class="post" type="text" name="foto" size="55" maxlength="255" value="{ACTOR_IMAGES}" />
            </td>
        </tr>
        <tr>
            <td width="40%" class="prof-title"><h4>{L_ACT_BIRTHDATE}:*</h4></td>
            <td>
                <input type="tel" name="birthday" size="25" maxlength="10" placeholder="0000-00-00" value="{ACTOR_BIRTHDAY}" />
            </td>
        </tr>
        <tr>
            <td valign="top" class="prof-title"><h4>{L_ACT_CAREER}:*</h4></td>
            <td>
                <input class="post" type="text" name="career" size="55" maxlength="100" value="{ACTOR_CAREER}" />
            </td>
        </tr>
        <tr>
            <td valign="top" class="prof-title"><h4>{L_ACT_DESC}:</h4></td>
            <td>
                <textarea rows="10" cols="65" name="desc">{ACTOR_DESC}</textarea>
            </td>
        </tr>
        <tr>
            <td class="catBottom" colspan="2">
                <input type="submit" name="submit" value="{L_SUBMIT}" class="mainoption" />&nbsp; &nbsp;
                <input type="reset" value="{L_RESET}" class="liteoption" />
            </td>
        </tr>
    </table>

</form>

<!--========================================================================-->
<!-- ENDIF / TPL_ACTOR_EDIT -->


<!-- IF TPL_ACTOR_VIEW -->
<!--========================================================================-->
<div class="pagetitle w7">
<h1>{ACTOR_NAME_RU}</h1>
<span>{ACTOR_NAME_EN}</span>
</div>

<div class="nav">
	<p class="floatL"><a href="{U_INDEX}">{T_INDEX}</a></p>
</div>

<table class="user_profile bordered w100" cellpadding="0">
<tr>
	<th colspan="2" class="thHead">{L_INFORMATION}</th>
</tr>
<tr>
	<td class="row1 vTop tCenter" width="5%">
		<div id="avatar-img" class="mrg_4 med">
            <img title="{ACTOR_NAME_RU} ({ACTOR_NAME_EN})" width="260px" height="370px" src="{ACTOR_IMAGES}">
		</div>
        <div class="spacer_4"></div>
        <h4 class="cat border bw_TB" id="username">{L_DISPLAYING_OPTIONS}</h4>
        <table class="nowrap borderless user_contacts w100">
            <!-- IF IS_ADMIN -->
            <tr>
                <td class="tLeft med"><a href="{U_ACTOR_EDIT}">{L_EDIT}</a></td>
            </tr>
            <!-- ENDIF -->
        </table>
	</td>
	<td class="row1" valign="top" width="95%">

		<div class="spacer_4"></div>

		<table class="user_details borderless w100">
            <tr>
                <th class="bold" width="10%">{L_USERNAME}:</th>
                <td>{ACTOR_NAME_RU} <span class="small">({ACTOR_NAME_EN})</span></td>
            </tr>
            <tr>
                <th class="bold" width="10%">{L_BIRTHDATE}:</th>
                <td>{BIRTHDATA}, {AGE}</td>
            </tr>
            <tr>
                <th class="bold" width="10%">{L_ACT_CAREER}:</th>
                <td>{ACTOR_CAREER}</td>
            </tr>
            <tr>
                <th class="bold" width="10%">{L_GENDER}:</th>
                <td>{ACTOR_GENDER}</td>
            </tr>
            <!-- IF ACTOR_DESC -->
            <tr>
                <th class="bold" width="10%">{L_BIOGRAPHY}:</th>
                <td><div class="w70">{ACTOR_DESC}</div></td>
            </tr>
            <!-- ENDIF -->
		</table>
	</td>
</tr>
</table>
<!--========================================================================-->
<!-- ENDIF / TPL_ACTOR_VIEW -->

<!-- IF TPL_ACTOR_LIST -->
<table class="forumline">
    <tr>
        <th colspan="2" class="thHead">{L_ACT_LIST}</th>
    </tr>
        <tr>
            <td height="10%" class="row1 pad_4 PersBlock">
                <!-- BEGIN actor -->
                        <a href="{actor.U_ACTOR}" title="{actor.RU_NAME} ({actor.EN_NAME})" class="PersMain">
                            <img src="{actor.IMAGES}" />
                            <span class="PersInfo"><h3>{actor.RU_NAME}</h3> <span class="PersSM">{actor.EN_NAME}</span></span>
                        </a>
                <!-- END actor -->
            </td>
        </tr>
    <tr>
        <td class="catBottom">&nbsp;</td>
    </tr>
</table>
<!-- ENDIF / TPL_ACTOR_LIST -->